# Generated by Django 3.2.7 on 2021-10-28 14:27

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Melamar',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('nama_pelamar', models.CharField(max_length=50, null=True)),
                ('pesan', models.TextField(null=True)),
                ('kontak_pelamar', models.TextField(null=True)),
                ('cv_pelamar', models.FileField(null=True, upload_to='')),
                ('id_project', models.IntegerField(blank=True, default=0, null=True)),
                ('id_user', models.IntegerField(blank=True, default=0, null=True)),
            ],
        ),
    ]
